Subject: RE: Bedding Set #Ref 2022050500290039
From: <[email-masked]>
To: <[email-masked]>
Cc: "Betty Riedner" <[email-masked]>
Date: Tue, 10 May 2022 10:02:28 -0500

Here are pictures to illustrate the condition of the throw pillow and the wrinkled comforter.

Not be able to iron the comforter, the wrinkles are impossible to get out. I did try wrinkle remover spray and steaming.

But, very disappointed in this set. My last set has performed much better over the last few years that we’ve had it. Even in the nursing home, my husband’s bedding (our original Madison Park set) looks better than the new one.

The throw pillow, as you can see, doesn’t have near enough stuffing and is horribly wrinkled. I needed the set, for weekend guess. So, I’m keeping it.

But, a small refund, for my trouble and the condition of this set would be greatly appreciated.

Thank you.

Betty Riedner

From: [email-masked] <[email-masked]> 
Sent: Thursday, May 5, 2022 6:50 PM
To: [email-masked]
Subject: Bedding Set #Ref 2022050500290039

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service